using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace WindowsFormsApp1.Delivery
{
    public partial class Input_Purchase_Return : Form
    {
        Main main;
        public Input_Purchase_Return(Main _main)
        {
            InitializeComponent();
            main = _main;
        }

        private void button1_Click(object sender, EventArgs e)
        {

        }

        private void Input_Purchase_Return_Load(object sender, EventArgs e)
        {

        }
    }
}
